pt-PT:
  plugin_openproject_webhooks:
    name: "Webhooks do OpenProject"
    description: "Fornece uma API de plug-in para suportar webhooks do OpenProject para uma melhor integração de terceiros."
  activerecord:
    attributes:
      webhooks/webhook:
        url: 'URL Payload'
        secret: 'Assinatura secreta'
        events: 'Eventos'
        projects: 'Projetos ativados'
      webhooks/log:
        event_name: 'Nome do evento'
        url: 'URL Payload'
        response_code: 'Código de resposta'
        response_body: 'Resposta'
    models:
      webhooks/outgoing_webhook: "Webhook de saída"
  webhooks:
    singular: Webhook
    plural: Webhooks
    resources:
      time_entry:
        name: "Entrada de hora"
    outgoing:
      no_results_table: Nenhum webhook definido.
      label_add_new: Adicionar novo webhook
      label_edit: Editar webhook
      label_event_resources: Recursos do evento
      events:
        created: "Criado"
        updated: "Atualizado"
      explanation:
        text: >
          Após a ocorrência de um evento, como criação de um pacote de trabalho ou atualização de um projeto, o OpenProject envia uma solicitação POST para os web endpoints configurados. Muitas vezes, o evento é enviado depois de %{link} ter passado.
        link: período de agregação configurado
      status:
        enabled: 'Webhook está ativado'
        disabled: 'Webhook está desativado'
        enabled_text: 'O webhook emitirá payloads para os eventos definidos abaixo.'
        disabled_text: 'Clique no botão editar para ativar o webhook.'
      deliveries:
        no_results_table: Não foram feitas entregas para este webhook nos últimos dias.
        title: 'Entregas recentes'
        time: 'Tempo de entrega'
      form:
        introduction: >
          Envie uma solicitação POST para a URL do payload abaixo para qualquer evento no projeto que subscreveu. A carga corresponderá à representação APIv3 do objeto a ser modificado.
        apiv3_doc_url: Para mais informações, consulte a documentação da API
        description:
          placeholder: 'Descrição opcional para o webhook.'
        enabled:
          description: >
            Quando marcado, o webhook irá acionar nos eventos selecionados. Desmarque para desativar o webhook.
        events:
          title: 'Eventos ativados'
        project_ids:
          title: 'Projetos ativados'
          description: 'Selecione quais os projetos em que este webhook deve ser executado.'
          all: 'Todos os projetos'
          selected: 'Apenas projetos selecionados'
        selected_project_ids:
          title: 'Projetos selecionados'
        secret:
          description: >
            Se definido, este valor secreto é usado pelo OpenProject para assinar o payload webhook.
